@charset "utf-8";
/* CSS Document */
body {
	background-color: #ffdc97;
	margin: 0px;
	padding: 0px;
	background-image: url(images/bg_bg.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
/*@media handheld {
	body {
		margin: 0 auto;
		width: 980px;
		}
	}
*/	
#headerWrapper {
	width: 100%;
	background-image: url(images/bg_multiplier.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 285px;
	text-align: right;
}
#header {
	height: 230px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	top: 0px;
}
#contentWrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	top: 285px;
	overflow: visible;
	}
#widgetWrapper {
	width: 960px;
	overflow: auto;
	background-color: #FFF;
	padding-bottom: 15px;
}
#contentWrapper #widgetWrapper p {
	font-size: 13px;
	line-height: 140%;
}
#nivoSlider {
	height: 300px;
	width: 960px;
	top: 0px;
	background-color: #ffab02;
}
#content {
	width: 920px;
	background-color: #fff;
	padding: 20px;
	background-image: url(images/bg_content.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#footer {
	background-image: url(images/footer_multiplier.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 71px;
	width: 100%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	bottom: 0px;
	font-size: 14px;
	color: #FFF;
	text-align: center;
}
#footer a {
	color: #FFF;
	text-decoration: none;
}
.copyright {
	font-size: 9px;
	color: #FFF;
	text-align: center;
	letter-spacing: .1em;
}
#contentWrapper #widgetWrapper a {
	text-decoration: none;
	color: #765931;
}
#contentWrapper #widgetWrapper a:link, #contentWrapper #widgetWrapper a:active {
	text-decoration: none;
	color: #765931;
}
#contentWrapper #widgetWrapper a:hover, #contentWrapper #widgetWrapper a:visited {
	color: #333;
}
.widget1 {
	background-image: url(images/bg_wid1.png);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: 172px;
	width: 282px;
	margin-top: 4px;
	margin-right: 9px;
	margin-bottom: 4px;
	margin-left: 9px;
	display: block;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 0px;
}
#contentWrapper #widgetWrapper .widget1 p img {
	margin: 5px;
}
#contentWrapper #widgetWrapper .widget2 p img {
	margin: 5px;
}
#contentWrapper #widgetWrapper .widget2 h1 {
	font-size: 24px;
	color: #765931;
	text-align: center;
}
#welcome {
	background-image: url(images/welcome.png);
	height: 86px;
	width: 980px;
	margin-left: -39px;
	background-repeat: no-repeat;
	background-position: left center;
}
.widget2 {
	background-image: url(images/bg_wid2.png);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: 172px;
	width: 282px;
	margin-top: 4px;
	margin-right: 9px;
	margin-bottom: 4px;
	margin-left: 9px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#contentWrapper #widgetWrapper .widget1 h1 {
	font-size: 24px;
	text-align: center;
	color: #765931;
}
#contentWrapper div#content p {
	font-size: 12px;
	line-height: 16px;
}
#headerWrapper #header img {
	margin-top: 145px;
	margin-left: 5px;
	text-align: right;
	/* [disabled]margin-right: 5px; */
}
